classdef (ConstructOnLoad) Minimum < vision.Minimum
%Minimum video.Minimum will be removed in a future release. 
%
%   See also vision.Minimum.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:07 $

  methods
    function obj = Minimum(varargin)
      obj@vision.Minimum(varargin{:});
      % video.throwObsoletePackageWarning('Minimum');
    end
  end
end
